Subject: Compiling iglo92 on SGI

From: [email-masked] (Peeter Burk)
Date: Fri, 11 Nov 1994 11:00:58 +0200 (EET)

Dear all,
	Have somebody gotten the program iglo92 running on SGI Indigo2?
I have tried hard for some time, but still have big problems - 
the program compiles neatly, but then the results are very different
from those supplied with program (or obtained on Convex). The differences
began from the number of integrales writen out.
	I have tried different compiler options e.g. -static, -r8 etc.
but so far with no success. So I would appreciate any suggestions.
Best regards,
		Peeter
-- 
Peeter Burk, Ph.D.                      Jakobi 2, EE2400 Tartu, Estonia
Institute of Chemical Physics           Phone (372-7) 441-453   	
Tartu University                        Fax   (372-7) 441-453   	
Estonia                                 E-mail [email-masked]